Bug 145918 - gconf error: Failed to write some configuration data to disk
gconf error: Failed to write some configuration data to disk
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 17:47 EST by Toni Willberg
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2005-01-23 17:47:59 EST
$ gnome-bluetooth-manager

(Bluetooth Device Manager:30252): GConf-CRITICAL **: file
gconf-client.c: line 547 (gconf_client_add_dir): assertion
`gconf_valid_key (dirname, NULL)' failed

Jan 24 00:39:27 nasu gconfd (twillber-29351): Failed to write
"/home/twillber/.gconf/system/bluetooth/device/00:0A:D9:9D:CF:9A/%gconf.xml":
Failed to open
"/home/twillber/.gconf/system/bluetooth/device/00:0A:D9:9D:CF:9A/%gconf.xml.new":
No such file or directory
Jan 24 00:39:27 nasu gconfd (twillber-29351): Failed to sync one or
more sources: Failed to write some configuration data to disk

This happens always after scanning for bluetooth devices, and exiting
the manager.

To reproduce:
 start gnome-bluetooth-manager
 scan for devices (found one device)
 exit gnome-bluetooth-manager
 watch /var/log/messages

This error causes that next time starting the gnome-bluetooth-manager,
the device list is empty.

I don't have "/home/twillber/.gconf/system/bluetooth" in my system.
Either nothing created it, or I removed it at some point.
Comment 2 Matthew Miller 2006-07-10 18:25:03 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Ray Strode [halfline] 2007-08-14 11:45:22 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.